{
 "separator":"区切り"
,"nav.buttons":"ナビゲーションボタン"
,"nextwindow":"次のウインドウに移る"
,"changewindowsize":"ウインドウのサイズを変更する"
,"movewindow":"ウインドを移動する"
,"restorewindow":"ウインドウのサイズを通常に戻す"
,"searchHistory":"%s\r\n検索日時: %s"
,"currentpage":"現在のページ"
,"imgfilter":"Windows bitmap (*.bmp)|*.bmp|Graphics Interchange Format (*.gif)|*.gif|Joint Photographic Experts Group (*.jpg;*.jepg)|*.jpg;*.jepg|Portable Network Graphics (*.png)|*.png|Tagged Image File Format (*.tff;*.tiff)|*.tff;*.tiff|全てのファイル (*.*)|*.*|"
,"allfilter":"全てのファイル (*.*)|*.*|"
,"category":"すべてのボタン|ファイル関係|編集関係|ブラウズ関係|タブ関係|セキュリティ関係|アプリケーション|検索ボタン|タスクボタン|ユーザ定義スクリプト|既定のスクリプト"
,"searchengines":"検索エンジンを展開"
,"nofile":"<ファイルはありません>"
,"tasktray":"%s\r\nクリックで画面表示\r\n右クリックでメニュー表示"
,"addUserScriptError":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトの設定に失敗しました。"}
,"addUserScriptErrorScript":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトのダウンロードに失敗しました。"}
,"addUserScriptErrorSetting":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトの設定ファイルダウンロードに失敗しました。"}
,"proxy.menu.ie":"Internet Explorer の設定を使用(&I)"
,"proxy.menu.direct":"直接接続(&D)"
,"proxy.menu.none":"ユーザ定義プロキシ情報なし"
,"proxy.status.ie":"Internet Explorer のプロキシ設定を使用"
,"proxy.status.direct":"プロキシを使用せず直接接続"
,"proxy.status.user":"プロキシサーバ: %s 例外: %s"
,"syndicationRightLimitted":"利用不可(他の検索への結果の送信が制限)"
,"confirmLoadSettingError":{"title":"設定ファイル読み込みエラー","txt":"設定ファイルの読み込みに失敗しました。\r\n\r\n起動を中止する場合は、「中止」を選択してください。\r\n再度読み込みを行う場合は、「再試行」を選択してください。\r\n「無視」を選択した場合、初期状態で起動します。"}
,"confirmCloseLock":{"title":"クローズロック","txt":"クローズロック状態のタブを閉じますか?"}
,"confirmClearJumlList":{"title":"クリアの確認","txt":"最近使ったサイト、よく使用するサイトをクリアしますか？"}
,"confirmExit":{"title":"アプリケーションの終了","txt":"アプリケーションを終了しますか?"}
,"confirmCloseAll":{"title":"タブクローズ確認","txt":"全てのタブを閉じますか?"}
,"confirmCloseLeft":{"title":"タブクローズ確認","txt":"左のタブを全て閉じますか?"}
,"confirmCloseRight":{"title":"タブクローズ確認","txt":"右のタブを全て閉じますか?"}
,"confirmCloseExcept":{"title":"タブクローズ確認","txt":"これ以外のタブを全て閉じますか?"}
,"confirmCloseTabGroup":{"title":"タブクローズ確認","txt":"タブグループを閉じますか?"}
,"confirmCloseTabGroupExcept":{"title":"タブクローズ確認","txt":"このタブグループ以外を全て閉じますか?"}
,"suggestAccelType":["なし","有効(ALT+A～)","有効(ALT+1～)"]
,"suggestHiliteType":["なし","ハイライト(通常)","ハイライト(強調)"]
,"settings.newTabActivate":["アプリケーションの設定に従う","新規タブをアクティブにする","新規タブをアクティブにしない"]
,"settings.newTabPosition":["アプリケーションの設定に従う","右端に新規タブを追加","左端に新規タブを追加","アクティブタブの右側に追加","アクティブタブの左側に追加"]
,"settings.imgsize":["小アイコン","中アイコン","大アイコン","特大アイコン"]
,"settings.btnType":["通常ボタン","ドロップダウンボタン","全体ドロップダウンボタン"]
,"rename":{"title":"名前の入力","txt":"空の入力で規定の名前に戻ります"}
}